Library UNISIM;
use UNISIM.vcomponents.all;

-- FDCE: Single Data Rate D Flip-Flop with Asynchronous Clear and
-- Clock Enable (posedge clk). All families.
-- Xilinx HDL Libraries Guide, version 11.2

FDCE_instanz : FDCE
generic map ( INIT => ’0’) -- Startwert der Register 1
port map (
Q => Q,      --  Ausgang
C => C,      --  Clock-Input
CE => CE,    --  Clock-Enable
CLR => CLR,  --  Asynchroner Reset
D => D       --  Eingang
);

-- End of FDCE_inst instantiation

